Commit 1bddc427 authored by helmo's avatar helmo

Issue #2578131: Make aegir3-cluster-slave conflict with other Debian packages

parent ac0c8b9b
......@@ -70,7 +70,7 @@ Package: aegir3-cluster-slave
Architecture: all
Depends: ${misc:Depends}, php5-mysql, sudo, apache2, adduser, ucf, libapache2-mod-php5, rsync, nfs-client, mysql-client
Recommends: php5-gd, php5
Conflicts: aegir-cluster-slave, aegir-cluster-slave2, aegir2-cluster-slave
Conflicts: aegir-cluster-slave, aegir-cluster-slave2, aegir2-cluster-slave, aegir3
Replaces: aegir-cluster-slave, aegir-cluster-slave2, aegir2-cluster-slave
Description: web frontend for the Aegir hosting system
Configuration of lightweight slave servers for the Aegir "pack"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment